body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../img/bbg.jpg) repeat-x #b8e8fa



}
body,td,th {
	font-family: 宋体;
	font-size: 12px;
	color: #666666;
}
.line {
	border: 1px solid #CCCCCC;
}
.p1 {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}



a.ff:link {
	FONT-SIZE: 12px; COLOR: #993300; LINE-HEIGHT: 120%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
a.ff:hover {
	FONT-SIZE: 12px; COLOR: #cc9999; LINE-HEIGHT: 120%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
a.ff:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 120%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
a.aa:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	
}
a.aa:visited {
	font-family: "宋体";
	font-size:12px;
	color: #666666;
	text-decoration: none;

}
a.aa:hover {
	font-family: "宋体";
	font-size:12px;
	color: #ff0000;
	text-decoration: none;
	
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #6F6F6F;
	text-decoration: none;
	
}
a:visited {
	font-family: "宋体";
	font-size:12px;
	color: #6F6F6F;
	text-decoration: none;

}
a:hover {
	font-family: "宋体";
	font-size:12px;
	color: #666666;
	text-decoration: none;
	
}

.go-wenbenkuang {font-family: "宋体";font-size: 9pt;color: #333333;background-color: #eeeeee;cursor: hand;padding: 1px;height: 19px;border-top: 1px solid #FFFFFF;border-right: 1px solid #a2a2a2;border-bottom: 1px solid #a2a2a2;border-left: 1px solid #FFFFFF;}
a.bb:link {
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
	display:block;
	width:105px;
	height:40px;
	line-height:40px;
	text-decoration: none;
}
a.bb:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
		display:block;
	width:105px;
	height:40px;
	line-height:40px;
	text-decoration: none;
}
a.bb:hover {
	font-family: "宋体";
	font-size: 14px;
	color:#003366;
		display:block;
	width:105px;
	height:40px;
	line-height:35px;
	background:#FFFFFF;
	text-decoration: none;
}
a.ee:link {
	font-family: "宋体";
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
	display:block;
	width:110px;
	height:40px;
	line-height:40px;
	text-decoration: none;

}
a.ee:visited {
	font-family: "宋体";
	color: #ffffff;
		display:block;
	width:110px;
	height:40px;
	font-size:14px;
	line-height:40px;
	font-weight:bold;
	text-decoration: none;
	
	
}
a.ee:hover {
	font-family: "宋体";
	color: #000000;
	font-size:14px;
		display:block;
	width:110px;
	line-height:40px;
	height:40px;
	background:url(../img/navbg.jpg);
	font-weight:bold;
	text-decoration: none;
   
}
a.dd:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	text-decoration: none;
	
	
	
}
a.dd:visited {
	font-family: "宋体";
	font-size:12px;
	color: #666666;
	font-weight:bold;
	text-decoration: none;
	
	
	
}
a.dd:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
	font-weight:bold;
	text-decoration: none;
	
	
	
	
}
a.dd2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FFC76B;
	text-decoration: none;
	
	
}
a.dd2:visited {
	font-family: "宋体";
	font-size:12px;
	color: #FFC76B;
	text-decoration: none;
	
	
}
a.dd2:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	
	
	
}
a.dd1:link {
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	
	
}
a.dd1:visited {
	font-family: "宋体";
	font-size:14px;
	color: #666666;
	text-decoration: none;
	
	
	
}
a.dd1:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #ff0000;
	text-decoration: underline;

}

a.f1:link {
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	
}
a.f1:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	
}
a.f1:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
	
}
.ttt{ font-size:14px;}
 
.tablexian1{
	border: 1px solid #FDBD53;
}


.ll1{ border:1px solid #CCCCCC;}
.ll2{ border:1px solid #CCCCCC; border-top:none;}
.tit{ font-size:14px; color:#cf0103; font-weight:bold;}
.border2 {
background:url(../images/h3.gif)
	text-align: center;
	border-right-width: 7px;
	border-left-width: 7px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.border1 {
	font-size: 12px;
	color: #FFFFFF;
	height: 47px;
	text-align: right;
	padding-right: 10px;
}.border3 {
	background-image: url(l1_r2_c1.jpg);
	background-repeat: repeat-y;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 2px;
}
.border4 {
	background-image: url(l1_r2_c1.jpg);
	background-repeat: repeat-y;
	text-align: center;
	padding-bottom: 8px;
}
.border5 {
	background-image: url(l1_r2_c1.jpg);
	background-repeat: repeat-y;
	text-align: center;
	padding-bottom: 8px;
	padding-top: 8px;
}
table {
	font-size: 12px;
	color: #666666;
}
div,p {
	font-size: 12px;
	line-height: 23px;
	color: #666666;
}
a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.t1 {
	font-size: 15px;
	font-weight: bold;
	color: #666666;
}
.redfont {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
a.f1 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.f1:hover {
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
}
.border1 {
	font-size: 12px;
	color: #FFFFFF;
	height: 47px;
	text-align: right;
	padding-right: 10px;
}
.border2 {
	background-image: url(h3.gif);
	text-align: center;
	border-right-width: 7px;
	border-left-width: 7px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fbg {
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	background-image: url(f1.gif);
	background-repeat: no-repeat;
	background-position: 26px;
	height: 95px;
	padding-left: 270px;
}
.lbg {
	background-color: #f0f0f0;
	vertical-align: top;
	width: 210px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.rbg {
	background-color: #FFFFFF;
	vertical-align: top;
	width: 794px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
}
.rbg1 {
	background-color: #f0f0f0;
	vertical-align: top;
	width: 210px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: right;
	border-right-width: 7px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.mbg {
	background-color: #FFFFFF;
	vertical-align: top;
	width: 584px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
}
.border3 {
	background-image: url(l1_r2_c1.jpg);
	background-repeat: repeat-y;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 2px;
}
.border4 {
	background-image: url(l1_r2_c1.jpg);
	background-repeat: repeat-y;
	text-align: center;
	padding-bottom: 8px;
}
.border5 {
	background-image: url(l1_r2_c1.jpg);
	background-repeat: repeat-y;
	text-align: center;
	padding-bottom: 8px;
	padding-top: 8px;
}
a.l1 {
	font-size: 12px;
	color: #666666;
	background-image: url(l4.jpg);
	background-repeat: no-repeat;
	text-align: left;
	width: 158px;
	margin-bottom: 8px;
	padding-left: 34px;
	height: 23px;
	padding-top: 6px;
}
a.l1:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(l3.jpg);
	background-repeat: no-repeat;
}
.ul1 {
	padding: 0px;
	margin: 0px;
}
.ul1 li {
	width: 172px;
	font-size: 12px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	line-height: 27px;
	LIST-STYLE-TYPE: none;
	text-align: left;
	background-image: url(r3.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-indent: 15px;
	color: #666666;
}
.border6 {
	background-color: #FFFFFF;
	text-align: center;
	padding-bottom: 8px;
	padding-top: 8px;
}
.border7 {
	border: 5px solid #e9e9e9;
}

.tt1{ font-size:16px; color:#FFFFFF; font-weight:bold}
 
.tablexian1{
	border: 1px solid #FDBD53;
}


.ll1{ border:1px solid #CCCCCC;}
.ll2{ border:1px solid #CCCCCC; border-top:none;}
.bor{ border:1PX solid #d5d5d5; border-bottom:none; border-left:none; border-top:none; font-size:16px; line-height:33px; font-weight:bold; }
.bor1{ border:1PX solid #d5d5d5; border-top:none; background:#f4fbf2;}